{varType Skadmin\Ticket\Doctrine\TicketEvent\TicketEvent $ticketEvent}

{form form}

    <div class="row">
        <div class="col-12 col-lg-6">
            {label name /}
            <div class="form-group">
                {input name class => 'form-control'}
            </div>
        </div>

        <div class="col-12 col-lg-6">
            {label surname /}
            <div class="form-group">
                {input surname class => 'form-control'}
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-12 col-lg-6">
            {label email /}
            <div class="form-group">
                {input email class => 'form-control'}
            </div>
        </div>

        <div class="col-12 col-lg-6">
            {label phone /}
            <div class="form-group">
                {input phone class => 'form-control'}
            </div>
        </div>
    </div>

    <div class="row mt-3">
        <div class="col-12 col-md-6 col-lg-12 col-xl-6">
            {label payment /}
            <div class="form-group" n:inner-foreach="$form['payment']->items as $key => $label">
                <label n:name="payment:$key" class="d-block">
                    <input n:name="payment:$key" class="d-none label-highlight"> {$label}
                </label>
            </div>
        </div>

        <div class="col-12 col-md-6 col-lg-12 col-xl-6">
            <div n:foreach="$ticketEvent->getPayments(true) as $payment"
                n:if="$payment->getPayment()->getContent()"
                    class="small text-muted mt-4"
                    id="toggle-payment-{$payment->getPayment()->getId()}">
                <h6 class="text-primary">{$payment->getPayment()->getName()}</h6>
                {$payment->getPayment()->getContent()|noescape}
            </div>
        </div>
    </div>

    <div class="row mt-3">
        <div class="col-12">
            {label note /}
            <div class="form-group">
                {input note class => 'form-control'}
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-12">
            {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
        </div>
    </div>
{/form}
